"InitMessage" = "World of Warcraft проводит подготовку необходимых данных. Это может занять несколько минут. Вы можете отменить этот процесс, в этом случае программа запуска завершит установку.\n\n";
"Cancel" = "Отмена";
"VersionCheck" = "На вашем компьютере установлена операционная система Mac OS X %s.  Обнаружено обновление, которое может повысить стабильность работы %s. Для более стабильной работы %s, пожалуйста, запустите программу обновления программного обеспечения и установите последнюю версию операционной системы.";
"ContinueAnyway"="Продолжить";
"LaunchSoftwareUpdate"="Обновить ОС";
"STORM_ERROR_DOWNLOAD_FAILED"="Ошибка загрузки данных. Пожалуйста, проверьте сетевое подключение.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="Ошибка потоковой передачи необходимых архивных данных. Пожалуйста, проверьте сетевое подключение.";
"STORM_ERROR_DISK_FULL"="World of Warcraft не может продолжать работу, поскольку на вашем жестком диске недостаточно места. Пожалуйста, удалите неиспользуемые файлы и перезапустите игру.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="Данная 64-битная бета-версия игры World of Warcraft не совпадает с уже установленной. 

Чтобы продолжить использование 64-битной версии игры, вам потребуется новый 64-битный исполняемый файл. Вы также можете продолжить использовать 32-битную версию World of Warcraft.";
"STORM_ERROR_WOW_NAME_STRING"="World of Warcraft";
